X-Cart 5.2.17 Released: Module Installation Errors Fixed

Anna Shvetsova
Anna Shvetsova
, Marketing manager at X‑Cart
Releases

The main purpose of this release is to fix module installation errors when upgrade to the next major version (5.3.1.3) is available. Now, even if the upgrade is available, any module compatible with your current X-Cart version can be successfully installed.

Also, we’ve included a couple of bugfixes into 5.2.17: duplicated requests posted to shipping API server for DHL and UPS modules, JS error on the product page appearing in IE11. You can view the changelog here.

Upgrade to 5.2.17 will be available in all stores within a day.

Sign in
Share
Tweet
+1
Email